#kkv_loading {
    background: url(https://static.paysol.de/images/ajax-loading.gif) no-repeat scroll center 50px #ffffff;
    height: 100%;
    opacity: 0.8;
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 900;
    display: none;
}

.comparing .container {
    padding-left: 5px;
    padding-right: 5px;
}

.kkv {
    background: #fff;
    padding: 0 15px 15px;
}


/* .kkv .topHead.mainHead {
    padding: 10px 0;
    margin: 0;
    border-bottom: 0;
    text-align: center;
}
.kkv .topHead.mainHead h1 {
    font-size: 20px;
} */

.kkv .topHead.mainHead {
    margin: 0 0 10px;
}

.kkv .navbar-toggle {
    float: none;
    margin: 0;
    padding: 10px 0 15px;
}

.credit_comparing .kkv .navbar-toggle {
    padding: 10px 15px 15px;
}

.kkv .navbar-toggle .icon-bar {
    background-color: #242726;
}

.kkv .navbar-collapse.collapsing,
.kkv .navbar-collapse.collapse.in {
    border: 0;
}

.kkv .hamburger {
    float: left;
    margin: 2px 10px 0 0;
}

#kkv_form {
    font-size: 11px;
    padding: 0;
}

#kkv_form {
    position: absolute;
    width: 80%;
    background: #fff;
    z-index: 3000;
    left: 0;
    right: 0;
    top: -120px;
    outline: 500px solid rgba(255, 255, 255, 0.9);
    border: 1px solid #ddd;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s ease-in-out;
    margin-left: auto;
    margin-right: auto;
}

.openFilter,
.closeFilter,
.useFilter {
    cursor: pointer;
    margin: 0;
}

.closeFilter,
.useFilter {
    position: sticky;
    top: 0;
    z-index: 3000;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s ease-in-out;
    color: rgb(255, 255, 255);
    font-size: 16px;
    line-height: 20px;
    padding: 10px;
    text-align: center;
    float: left;
    width: 50%;
    margin: 0 0 15px;
}

.closeFilter span,
.useFilter span {
    display: block;
    margin: 3px 0 0;
}

.closeFilter {
    background: #0062ab;
    outline: 1px solid #0062ab;
}

.useFilter {
    background: #449d44;
    outline: 1px solid #449d44;
}

#kkv_form.layer,
.closeFilter.layer,
.useFilter.layer {
    visibility: visible;
    opacity: 1;
}

.openFilter {
    margin: 0 0 10px;
    background-color: #666;
    display: inline-block;
    padding: 5px 15px;
    color: #fff;
    position: sticky;
    top: 0;
    z-index: 2000;
}

.openFilterBg {
    display: inline-block;
    width: 100%;
    background: #fff;
    text-align: center;
    position: sticky;
    top: 0;
    z-index: 2000;
    border-bottom: 2px solid #0062ab;
    margin: 0;
}

#kkv_form .topHead {
    margin: -1px;
    padding: 8px 0;
}

#kkv_form .topHead.grey {
    padding: 8px 15px;
    display: none;
}

#kkv_form .topHead h4 {
    font-size: 16px;
    font-weight: bold;
}

#kkv_form .topHead.grey h4 {
    font-size: 15px;
    font-weight: normal;
}

#kkv_form .input-group {
    float: none;
    margin: 5px 0 10px;
}

#kkv_form label {
    font-weight: normal;
    margin: 0 0 0 10px;
    font-size: 14px;
}

#kkv_form input[type=text],
#fa_rk_laufzeit,
.ratenkreditrechner_verwendungszweck {
    font-size: 18px;
    margin: 0 5px 15px 0;
    padding: 5px 15px;
}

#kkv_form .input-group input[type=text],
#kkv_form .input-group select {
    width: 100%;
    margin: 0;
    padding: 0;
}


/*-----Styling der Checkboxen------------*/


/* remove standard-styles */

#kkv_form input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    font-size: 1em;
    width: 100%
}

#kkv_form input[type='checkbox'],
#kkv_form input[type='radio'] {
    width: auto;
    float: left;
    margin-right: .75em;
    background: transparent;
    border: none;
}

#kkv_form input[type='checkbox']:checked,
#kkv_form input[type='checkbox']:not(:checked),
#kkv_form input[type='radio']:checked,
#kkv_form input[type='radio']:not(:checked) {
    background: transparent;
    position: relative;
    visibility: hidden;
    margin: 0;
    padding: 0;
}

#kkv_form input[type='checkbox']+label,
#kkv_form input[type='radio']+label {
    cursor: pointer;
}

#kkv_form input[type='checkbox']:checked+label::before,
#kkv_form input[type='checkbox']:not(:checked)+label::before,
#kkv_form input[type='radio']:checked+label::before,
#kkv_form input[type='radio']:not(:checked)+label::before {
    content: ' ';
    display: inline-block;
    width: 17px;
    height: 17px;
    position: relative;
    top: 4px;
    border: 1px solid #ddd;
    background: white;
    margin-right: 1em;
}

#kkv_form input[type=radio]+label::before,
#kkv_form input[type=radio]:checked+label::before {
    border-radius: 30px;
}

#kkv_form input[type='checkbox']:hover+label::before,
#kkv_form input[type='radio']:hover+label::before {
    background: #ddd;
    box-shadow: inset 0 0 0 1px white;
}

#kkv_form input[type='checkbox']:checked+label::before,
#kkv_form input[type='radio']:checked+label::before {
    background-color: #0062ab;
    box-shadow: inset 0 0 0 1px white;
    background-image: url("../../img/check.jpg");
    background-size: contain;
}

#kkv_form input[type='radio']:checked+label::before {
    background-image: url("../../img/check-dot.jpg");
}

#kkv_form input[type="checkbox"],
#kkv_form input[type="radio"] {
    margin: 0;
    vertical-align: sub;
}

#kkv_form .kkv_form_amount span {
    font-size: 18px;
}

#kkv_form .kkv_form_amount select {
    display: block;
    font-size: 18px;
    padding: 5px 15px;
}

#kkv_form select[multiple],
#kkv_form select[size] {
    width: 100%;
}

.credit_comparing #kkv_form {
    margin: 0 0 20px;
}

#kkv_form select {
    font-size: 18px;
    margin: 0 5px 15px 0;
    padding: 5px 15px;
}

#kkv_results {
    border-bottom: 5px solid #666;
    padding: 0 0 15px 0;
}

#kkv_results .topHead {
    padding: 0;
    margin: 0;
    border-bottom: 0;
    display: none;
}

#kkv_results .topHead.name {
    padding: 8px 15px 4px;
    ;
    /*margin: -11px -1px 2px;*/
}

#kkv_results .topHead h4 {
    margin: 0;
    font-weight: normal;
}

#kkv_results .topHead h4 a {
    color: #0062ab;
    display: block;
}

#kkv_results .topHead.name,
#kkv_results .fee .topHead,
#kkv_results .rate .topHead,
#kkv_results .campaigns .topHead {
    display: block;
}

#kkv_results .rate .kkvContent {
    margin: 0 0 15px;
}

#kkv_results .topHead.name {
    /*border-top: 3px solid #0070ab;*/
    border-bottom: 1px solid #ddd;
    margin: 0 0 15px;
}


/*#kkv_results .fee .topHead {
    margin: 15px 0 0;
}*/


/*#kkv_results .fee .topHead h5,
#kkv_results .campaigns .topHead h5 {
    margin: 0;
}*/

#kkv_results .tip_text {
    display: none;
    padding: 5px 0 0;
    /*font-style: italic;*/
    font-size: 12px;
}

#kkv_results .tip_text .glyphicon {
    float: none;
    font-size: 15px;
    vertical-align: bottom;
}

#kkv_results,
#kkv_results .topHead h5 {
    font-size: 13px;
}


/*#kkv_results .col-xs-1, #kkv_results .col-sm-1, #kkv_results .col-md-1,
#kkv_results .col-xs-2, #kkv_results .col-sm-2, #kkv_results .col-md-2,
#kkv_results .col-xs-3, #kkv_results .col-sm-3, #kkv_results .col-md-3,
#kkv_results .col-xs-4, #kkv_results .col-sm-4, #kkv_results .col-md-4,
#kkv_results .col-xs-5, #kkv_results .col-sm-5, #kkv_results .col-md-5,
#kkv_results .col-xs-6, #kkv_results .col-sm-6, #kkv_results .col-md-6,
#kkv_results .col-xs-7, #kkv_results .col-sm-7, #kkv_results .col-md-7,
#kkv_results .col-xs-8, #kkv_results .col-sm-8, #kkv_results .col-md-8,
#kkv_results .col-xs-9, #kkv_results .col-sm-9, #kkv_results .col-md-9,
#kkv_results .col-xs-10, #kkv_results .col-sm-10, #kkv_results .col-md-10,
#kkv_results .col-xs-11, #kkv_results .col-sm-11, #kkv_results .col-md-11,
#kkv_results .col-xs-12, #kkv_results .col-sm-12, #kkv_results .col-md-12 {
        padding:0;
}*/

#kkv_results .row {
    /*margin: 0 0 15px 0;*/
}

#kkv_results .boxLink {
    cursor: pointer;
}

#kkv_results .row .col-md-2:last-child .kkvContent {
    padding: 0;
}

#kkv_results .thumbnail {
    border: 0 none;
    border-radius: 5px;
    padding: 0;
}

#kkv_results p {
    margin: 0;
}

#kkv_results .bonus_programs ul {
    padding: 0 0 0 10px;
    line-height: 18px;
    margin: 0 0 5px -10px;
    list-style-image: none;
}

#kkv_results .bonus_programs ul li {
    list-style-type: none;
    padding: 0 0 3px;
}

#kkv_results .bonus_programs ul li::before {
    content: "";
    display: inline-block;
    background-image: url("../../img/check.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    height: 12px;
    width: 12px;
    margin: 0 5px 0 0;
}

#kkv_results .bonus_programs #info_videoident ul li::before {
    background-image: url("../../img/eye.jpg");
}

#kkv_results .bonus_programs #info_videoident ul li {
    color: #ff8b00;
    font-weight: bold;
}

#kkv_results .bonus_programs li.bold {
    color: #ff8b00;
    font-weight: bold;
}

#kkv_results .usp {
    background-color: #ff8b00;
    padding: 3px 15px;
    margin: -16px 0 10px;
}

#kkv_results .usp p {
    margin: 0;
    font-size: 13px;
    color: #ffffff;
    line-height: 17px;
}

#kkv_results .usp p span.glyphicon {
    /*display: block;*/
    display: inline-block;
}


/*#kkv_results .fee .kkvContent,
#kkv_results .rate .kkvContent {
    color:#ff8b00;
    font-size: 24px;
}*/

#kkv_results .fee {
    padding-left: 0;
}

#kkv_results .interest {
    display: none;
}

#kkv_results .fee .kkvContent {
    margin: 8px 0 0;
}

#kkv_results .fee .kkvContent p {
    font-size: 16px;
    float: right;
}

#kkv_results .fee .kkvContent .mainPrice p {
    color: #0062ab;
    font-size: 18px;
}

#kkv_results .fee .kkvContent small {
    display: inline-block;
    font-size: 14px;
    margin: 5px 15px 5px 0px;
}


/*#kkv_results .rate .kkvContent p {
  line-height: 20px;
}*/


/*#kkv_results .cards,
#kkv_results .accounts,
#kkv_results .loans,
#kkv_results .kkvRating {
        min-width:140px;
}*/


/* #kkv_results .bonus_programs {
    display: none;
} */

#kkv_results .cardinfo .kkvContent {
    font-size: 15px;
}


/*#kkv_results .rate .kkvContent span {
    font-size: 11px;
    color:#242726;
    display: block;
    line-height: 11px;
}*/

#kkv_results .topHead h5 {
    font-weight: bold;
    margin: 10px 0 2px;
}


/*#kkv_results .contract .btn {
    width:100%;
}*/

#kkv_results .moreInfo {
    margin: 15px 0 10px;
}

#kkv_results .loan_infos {
    width: 100%;
    margin-top: 2em;
    padding-top: 0.5em;
    background: #bbb;
    color: #fff;
    padding-bottom: 0.5em;
    margin-bottom: -0.8em;
}

#kkv_results .kkv_offer_details ul {
    padding-left: 1em;
}

.kkv .fa_zeile {
    border: 0 !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight: normal !important;
    /* padding: 10px !important;*/
    padding: 0 15px !important;
    margin: 0;
    display: table;
    width: 100%;
}

.kkv #kkv_form .fa_zeile {
    margin: 8px 0;
}

div.fa_zeile:hover {
    border: 0px solid transparent !important;
}

.kkv .fa_zeile .topHead {
    margin: 0 -15px;
    border: 0;
}

.kkv #kkv_results .fa_zeile {
    border: 1px solid #ddd !important;
    border-top: 3px solid #0062ab !important;
    margin: 0 0 15px !important;
    position: relative;
    padding: 0 15px 15px !important;
}


/* .kkv #kkv_results .fa_headzeile {
    background:transparent !important;
    margin: 0 !important;
    border-top: 1px solid #ddd !important;
    border-bottom: 0 !important;
    padding: 5px 0 !important;
} */

.kkv #kkv_results .fa_row {
    padding: 15px 0 0;
}


/* .kkv #kkv_results .fa_headzeile .fa_row {
    padding: 0;
} */

.kkv #kkv_results .fa_zeile .offer_details {
    margin: 10px 0 0;
    display: block;
}

.kkv #kkv_results .fa_zeile .close_details {
    font-size: 28px;
    margin: -5px 0 0;
}

.kkv #kkv_results .fa_zeile .close_details:hover,
.kkv #kkv_results .fa_zeile .close_details:focus {
    text-decoration: none;
}

.kkv #kkv_results .fa_zeile .fa_subtitel {
    display: block;
    margin: 0 0 5px;
}

.kkv #kkv_results .well {
    border-radius: 0;
    background-color: #efefef;
    border: 1px solid #ddd;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 10px;
    padding: 10px;
}

.kkv #kkv_results .fa_gebuehren-gruen {
    color: #0062ab;
    font-size: 18px;
}

.kkv #kkv_results .fa_button {
    font-size: 16px;
    background-color: #00bc57 !important;
}

.kkv #kkv_results .fa_button:hover {
    background-color: #0062ab !important;
}

.kkv #kkv_results .well .nav-pills {
    margin: 0 0 10px 0;
}

.kkv #kkv_results .well .nav-pills>li>a {
    padding: 0 12px 0 0;
    color: #337ab7;
    line-height: 22px;
}

.kkv #kkv_results .well .nav-pills>li.active>a {
    text-decoration: underline;
    color: #242726;
}

.kkv #kkv_results .well .table {
    margin: 10px 0 0;
}

.kkv #kkv_results .well .table-responsive>.table>tbody>tr>td {
    white-space: normal;
    display: block;
}

.kkv #kkv_results .well .table tr th {
    display: block;
    white-space: pre-wrap;
}

.kkv #kkv_results .well .table small {
    display: block;
    margin: 5px 0;
}

.kkv #kkv_results .well .table h5 {
    font-size: 13px;
    font-weight: bold;
    margin: 15px 0 5px;
}

.kkv #kkv_results .well .table h5:nth-child(1) {
    margin: 0 0 5px;
}

.kkv #kkv_results .fa_zeile .offer_details[aria-expanded="false"]::after {
    content: "";
    border-style: solid;
    border-width: 7px 5px 0;
    border-color: #005ea8 transparent transparent;
    display: inline-block;
    margin: 0 0 1px 5px;
}

.kkv #kkv_results .fa_zeile .offer_details[aria-expanded="true"]::after {
    content: "";
    border-style: solid;
    border-width: 0px 5px 7px;
    border-color: transparent transparent #005ea8;
    display: inline-block;
    margin: 0 0 1px 5px;
}

#kkv_results div.green.topHead .glyphicon,
#kkv_results div.grey.topHead .glyphicon,
#kkv_results div.blue.topHead .glyphicon {
    bottom: -19px;
    left: 0;
    display: none;
}

#kkv_results .thumbnail a>img,
#kkv_results .thumbnail>img {
    margin: 0 0 15px;
    display: inline-block;
    /*max-width: 250px;*/
    max-width: 100px;
    /*wegen FA*/
}

#kkv_results .campaigns .glyphicon {
    color: #ff8b00;
    font-size: 14px;
    margin: -3px 5px 0 0;
    vertical-align: text-top;
}

#kkv_results .ratingAv {
    color: #ff8b00;
}

#kkv_results .ratingAv .average {
    font-weight: bold;
    font-size: 20px;
}


/*#kkv_results .cards,
#kkv_results .accounts {
    margin: 15px 0 0;
}*/

#kkv_results .btn {
    float: none;
}

#kkv_results .kkvRating {
    margin: 15px 0 20px;
}

#kkv_results .popover {
    font-size: 12px;
    color: #878787;
    width: 360px;
}

#kkv_results .testsiegel img {
    width: 30%;
}

#kkv_results .testsiegel .popover {
    width: auto;
}

#kkv_results .testsiegel .popover img {
    width: auto;
}

div.fa_zeile:hover {
    border: 0 !important;
}


/*---------------------Kreditvergleich----------------------------*/

.fa_headzeile,
.fa_headzeile_text {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 11px !important;
}

.fa_headzeile {
    border: 1px solid #ddd;
    padding: 10px !important;
}

.fa_headzeile_text {
    display: inline-block;
    padding: 10px 0 5px;
}

.credit_comparing .fa_info img {
    border: 1px solid #878787 !important;
    border-radius: 20px;
    padding: 7px 5px;
    width: auto;
}

.credit_comparing .fa_bankname img {
    width: auto;
}

.credit_comparing .rating-md {
    font-size: 1em;
}

.credit_omparing img.fa_logoimg {
    width: 100%;
}

.credit_comparing .fa_repbeispiel {
    font-size: 11px;
    color: #878787;
    line-height: 18px;
}

.credit_comparing .fa_zeile {
    background-color: #ffffff;
    border: 1px solid #ddd;
    color: #000000;
    font-weight: normal;
    line-height: 20px !important;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.credit_comparing .fa_gebuehren {
    color: #ff8b00;
}

.credit_comparing .fa_gebuehren_klein {
    font-size: .8em;
    color: #999;
}

.credit_comparing .fa_border_bottom {
    margin: 15px 0 20px;
}

.credit_comparing .fa_border_bottom img {
    width: auto;
    max-width: 150px;
}

.credit_comparing .col-xs-12 .btn {
    font-size: 16px;
}

.credit_comparing .fa_border_top {
    margin: 20px 0 0;
}

.credit_comparing .fa_headzeile_mobile {
    background: #fff;
    border-bottom: 2px solid #0070ab;
}

.info_header {
    background-color: #ffffff;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
    color: #333333;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 4px 8px;
}

.info_body {
    background-color: #ffffff;
    border: 1px solid #dddddd;
    color: #333333;
    font-size: 11px;
    margin: 0;
    max-width: 250px;
    padding: 8px 8px 4px;
}

#kkv_form[name="fa_tools[523][kkv_form]"] {
    margin: 0 0 30px;
}

#kkv_form .btn[name="fa_tools[523][submit]"] {
    font-size: 20px;
}


/*.credit_comparing .kkv .fa_zeile {
    border-top: 15px solid #0070ab !important;
    margin: 0 0 15px;
}*/

.filter-choice {
    font-size: 12px;
    margin: 0 0 15px;
}

.filter-choice p {
    margin: 0;
    font-weight: bold;
    display: none;
}

.filter-choice ul {
    padding: 0;
    list-style: none;
    margin: 0;
    display: inline-block;
    width: 100%;
    min-height: 28px;
}

.filter-choice ul li {
    float: left;
    padding: 4px 8px;
    background: #666;
    color: #fff;
    margin: 0 3px 3px 0;
}

.filter-choice a.remove-kkv-option {
    display: inline-block;
}

.filter-choice li a.remove-kkv-option {
    background: #666 none repeat scroll 0 0;
    color: #fff;
    font-style: normal;
    margin: 0;
    padding: 0 0 2px 8px;
    vertical-align: bottom;
    font-size: 16px;
    line-height: 14px;
}

.filter-choice li a.remove-kkv-option:hover {
    text-decoration: none;
}

@media (min-width: 460px) {
    .credit_comparing .fa_border_bottom img {
        max-width: none;
    }
}

@media (min-width: 550px) {
    #kkv_results .contract .btn {
        width: auto;
        margin: 0;
    }
    /*#kkv_results .loan_infos {
        width:66.6667%;
    }*/
    .credit_comparing .fa_gebuehren {
        font-size: 24px;
    }
    #kkv_form {
        width: 50%;
    }
}

@media (min-width: 630px) {
    .closeFilter br,
    .useFilter br {
        display: none;
    }
}

@media (min-width: 768px) {
    .comparing .container {
        padding-left: 5px;
        padding-right: 5px;
    }
    /* #kkvTop .navbar-toggle {
      display: block!important;
    }
    #kkvTop .navbar-collapse.collapse {
      display: none!important;
    }
    #kkvTop .navbar-collapse.collapsing,
    #kkvTop .navbar-collapse.collapse.in {
      display: block!important;
    } */
    .kkv .fa_zeile {
        text-align: left;
    }
    #kkv_results div.green.topHead .glyphicon,
    #kkv_results div.grey.topHead .glyphicon,
    #kkv_results div.blue.topHead .glyphicon {
        display: inline-block;
    }
    #kkv_results .fee {
        text-align: right;
    }
    #kkv_results .contract,
    #kkv_results .moreInfo {
        text-align: right;
    }
    #kkv_results .topHead {
        display: block;
    }
    /*#kkv_results .fee .topHead {
        margin: 15px 0;
    }*/
    #kkv_results .topHead h5 {
        margin: 10px 0;
    }
    /*#kkv_results .cards,
    #kkv_results .accounts {
        margin: 0;
    }*/
    #kkv_results .kkvRating {
        margin: 0;
    }
    #kkv_results .bonus_programs {
        display: inline-block;
    }
    /* .credit_comparing .kkv .fa_zeile {
         padding: 30px 15px 20px !important;
     }*/
    .credit_comparing .fa_border_bottom {
        margin: 25px 0 0;
    }
    #kkv_results .tip_text {
        display: inline-block;
    }
    #kkv_results .rate {
        text-align: right;
    }
    #kkv_results .topHead.name {
        margin: 0 0 25px;
    }
    #kkv_results .thumbnail a>img,
    #kkv_results .thumbnail>img {
        max-width: 150px;
    }
    #kkv_results .fee {
        margin: 0 15px 0 -30px;
        border-right: 1px solid #ddd;
        padding: 0 20px 0 15px;
    }
    #kkv_results .fee .kkvContent {
        margin: 0;
    }
    #kkv_results .fee .kkvContent p {
        float: none;
    }
    #kkv_results .fee .kkvContent .mainPrice p {
        font-size: 22px;
    }
    #kkv_results .fee .kkvContent small {
        margin: 2px 0 8px;
    }
    #kkv_results .fee .kkvContent p {
        font-size: 18px;
    }
    #kkv_results .interest {
        display: inline-block;
    }
    #kkv_results .bonus_programs ul {
        margin: 0 0 0 -20px;
    }
    #kkv_results .usp {
        background-color: #ff8b00;
        padding: 7px 15px;
        position: absolute;
        right: -10px;
        top: 10px;
        z-index: 100;
        margin: 0;
    }
    #kkv_results .usp_shadow {
        border-bottom: 10px solid #c67100;
        border-left: 10px solid transparent;
        border-right: 20px solid transparent;
        height: 0;
        position: absolute;
        right: -20px;
        top: 40px;
        transform: rotate(90deg);
        width: 0;
        z-index: 80;
    }
    .kkv #kkv_results .well .table-responsive>.table>tbody>tr>td {
        display: table-cell;
    }
    .kkv #kkv_results .well .table tr th {
        display: table-cell;
        width: 30%;
    }
}

@media (min-width: 992px) {
    /* #kkvTop .navbar-toggle {
      display: none!important;
    }
    #kkvTop .navbar-collapse.collapse {
      display: block!important;
                  border:1px solid #ddd;
    }
    #kkvTop .navbar-collapse.collapsing,
    #kkvTop .navbar-collapse.collapse.in {
      display: none!important;
    } */
    /* .kkv .topHead.mainHead {
        text-align: left;
        padding: 15px 0;
    }
    .kkv .topHead.mainHead h1 {
        font-size: 24px;
    } */
    .kkv .topHead.mainHead {
        margin: 0 0 25px;
    }
    #kkv_form {
        position: relative;
        width: auto;
        top: 0;
        outline: none;
        visibility: visible;
        opacity: 1;
    }
    #kkv_form .topHead.grey {
        display: block;
    }
    #kkv_form div.grey.topHead h4 .glyphicon {
        font-size: 16px;
    }
    #kkv_form .topHead h4 {
        font-size: 14px;
    }
    #kkv_form label {
        font-size: 13px;
    }
    .openFilterBg {
        display: none;
    }
    .closeFilter,
    .useFilter {
        display: none;
    }
    #kkv_form label {
        margin: 0 0 0 2px;
    }
    #kkv_results {
        margin: 0 0 0 -15px;
    }
    #kkv_results .cards,
    #kkv_results .kkvRating {
        min-width: auto;
    }
    /*#kkv_results .topHead {
        border-bottom: 1px solid #666;
    }*/
    #kkv_results .cardinfo .kkvContent {
        font-size: 1.5em;
    }
    #kkv_results .cards,
    #kkv_results .accounts,
    #kkv_results .loans/*,
    #kkv_results .kkvRating*/
    {
        min-width: 110px;
    }
}

@media (min-width: 1200px) {
    #kkv_results .cards,
    #kkv_results .accounts,
    #kkv_results .loans/*,
    #kkv_results .kkvRating*/
    {
        min-width: 135px;
    }
}